> For the complete documentation index, see [llms.txt](https://docs.petabox.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.petabox.io/http-api-compatible-with-amazon-s3/api-reference/deletebuckettagging.md).

# DeleteBucketTagging

Deletes the tags from the bucket

To use this operation, you must have permission to perform the `s3:PutBucketTagging` action. By default, the bucket owner has this permission and can grant this permission to others.

## Request Syntax <a href="#api_deletebuckettagging_requestsyntax" id="api_deletebuckettagging_requestsyntax"></a>

```http
DELETE /?tagging HTTP/1.1
Host: Bucket.s3.petabox.io
x-amz-expected-bucket-owner: ExpectedBucketOwner
```

## URI Request Parameters <a href="#api_deletebuckettagging_requestparameters" id="api_deletebuckettagging_requestparameters"></a>

The request uses the following URI parameters.

#### Bucket

The bucket that has the tag set to be removed.

Required: Yes

#### x-amz-expected-bucket-owner

The account ID of the expected bucket owner. If the bucket is owned by a different account, the request fails with the HTTP status code `403 Forbidden` (access denied).

## Request Body <a href="#api_deletebuckettagging_requestbody" id="api_deletebuckettagging_requestbody"></a>

The request does not have a request body.

## Response Syntax <a href="#api_deletebuckettagging_responsesyntax" id="api_deletebuckettagging_responsesyntax"></a>

```
HTTP/1.1 204
```

## Response Elements <a href="#api_deletebuckettagging_responseelements" id="api_deletebuckettagging_responseelements"></a>

If the action is successful, the service sends back an HTTP 204 response with an empty HTTP body.

## Examples <a href="#api_deletebuckettagging_examples" id="api_deletebuckettagging_examples"></a>

### Sample Request <a href="#api_deletebuckettagging_example_1" id="api_deletebuckettagging_example_1"></a>

The following DELETE request deletes the tag set from the specified bucket.

```http
DELETE /?tagging HTTP/1.1
Host: examplebucket.s3.<Region>.petabox.io 
Date: Wed, 14 Dec 2011 05:37:16 GMT
Authorization: signatureValue 
```

### Sample Response <a href="#api_deletebuckettagging_example_2" id="api_deletebuckettagging_example_2"></a>

The following successful response shows Petabox returning a `204 No Content` response. The tag set for the bucket has been removed.

```http
HTTP/1.1 204 No Content
Date: Wed, 25 Nov 2009 12:00:00 GMT
Connection: close
Server: Petabox
```
